## rpi-audio-utils 0.2

=== debian/changelog ===
rpi-audio-utils (0.2) bookworm; urgency=medium

  * Remove libraspberrypi-bin dependency and use tools from raspi-utils instead

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 09 Sep 2024 11:35:08 +0100

rpi-audio-utils (0.1) bullseye; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 27 Jan 2023 16:27:47 +0000
