=== debian/control ===
Source: rpi-audio-utils
Section: utils
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/RPi-Distro/rpi-audio-utils
Vcs-Browser: https://github.com/RPi-Distro/rpi-audio-utils
Vcs-Git: https://github.com/RPi-Distro/rpi-audio-utils.git
Rules-Requires-Root: no

Package: rpi-audio-utils
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 dialog,
 raspi-utils-dt,
 raspi-utils-eeprom,
 i2c-tools,
Description: Utilities for Raspberry Pi Audio boards
 rpi-audio-flash - Tool for flashing unprogrammed Raspberry Pi Audio boards
